Subject: RE: [lojban] lu'e (was: Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Fri, 10 Aug 2001 02:12:00 +0100

Xod:
> On Wed, 8 Aug 2001, And Rosta wrote:
> 
> > Xod:
> > > Page 134, ex. 10.4
> > >
> > > mi pu cusku lu'e le vi cukta
> > > I said the title of this book
> >
> > = I said "The complete Lojban language"
> >
> > > If John is the goer, then surely
> > >
> > > mi djuno lu'e le klama
> > > I know the title of the goer
> >
> > = mi djuno zo djan
> >
> > -- which is nonsense, because one can't djuno a
> > word; one can djuno only a du'u
> >
> > > I know who goes
> >
> > Certainly not.
> >
> > Perhaps part of the problem is the ambiguity of
> > English, because "I know the title of the book"
> > can mean "I know what the title of the book is",
> > i.e. "mi djuno tu'a lu'e le vi cukta".
> 
> What you call ambiguity is actually a the conflation between facts
> and their logical conclusion. The meaning is identical.

I don't know if I'm failing to understand you, or vice versa.

Consider this:
Suppose you didn't know until just now that Nick was Australian.
In this case, (a) is true on one reading, where the object is
not a covert interrogative, and false on the other reading, where
the object is covert interrogative. For (b) it's the other way
around.

a. Captain Cook discovered Nick's country of birth.
b. Xod discovered Nick's country of birth.

But in Lojban, there are no covert interrogatives, so there is no
ambiguity. A literal translation of (a) would be true and a
literal translation of (b) would be false.

> > So you could elliptically render "I know who goes"
> > as "mi djuno tu'a le klama", the vague meaning of
> > which has to be Glorked From Context.
> 
> If I know the title of the goer, I know THAT the title of the goer is X.
> (The fact that {the title of the goer is X} is a du'u!)
> 
> If I say I know the title of the goer, that inexorably implies that I
> know the fact that {the goer has the title X}. It's a trick that
> allows me to get away with djunoing this particular sumti without needing
> tu'a!

I don't know if I'm understanding what "the title of" means here.
If a person's name is a title, and if John was the goer, you can
'know' the name 'John', and know that John is called 'John', without
knowing that John was the goer.

Either you or me is missing some key logical step somewhere.

--And.